.navbar-main .navbar-nav > li > a,
h1, h2, h3, h4, h5, h6,
.heading, block-title,
footer h4 {
    text-transform: none;
}

.mask.mask-4.v1 {
    /*background: #d91e18;*/
    background: #079fcb;
    opacity: .9;
}

.podnadpis {
    font-size: 0.6em;
    color: #d4d4d4;
}

.copyright .company-rights {
    color: #079fcb;
}

i.fa {
    color: #d91e18 !important;
}

.block .block-body {
    min-height: 230px;
}

p {
    font-size: 1.1em;
}

#statistika {
    position: absolute;
    left: -10px;
    top: -10px;
    width: 0px;
    height: 0px;
    visibility: invisible !important;
}

.block.style-6 .block-title {
    margin-bottom: 10px;
}

span.meta-info-cells {
    display: block;
    font-size: 0.8em;
}

#novinky div.aktualita {
    border-bottom: 1px dashed lightgray;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
#novinky div.aktualita:last-child {
    border-bottom: 0px dashed gray;
}
